## node-lcid 1.0.0

=== debian/changelog ===
node-lcid (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #845294)

 -- Pirate Praveen <praveen@debian.org>  Tue, 22 Nov 2016 12:43:57 +0530
