=== debian/control ===
Source: node-lcid
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/lcid
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-lcid.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-lcid.git

Package: node-lcid
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-invert-kv (>= 1.0.0)
Description: map standard locale identifies and lcid
 Mapping between standard locale identifiers and Windows locale identifiers
 (LCID) .
 Node.js is an event-based server-side JavaScript engine.
