=== debian/control ===
Source: node-lcid
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-invert-kv <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-lcid
Vcs-Git: https://salsa.debian.org/js-team/node-lcid.git
Homepage: https://github.com/sindresorhus/lcid
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-lcid
Architecture: all
Depends: ${misc:Depends}
 , node-invert-kv
Description: map standard locale identifies and lcid
 Mapping between standard locale identifiers and Windows locale identifiers
 (LCID) .
 Node.js is an event-based server-side JavaScript engine.
