=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-lcid-$1.tar.gz/ \
 https://github.com/sindresorhus/lcid/tags .*/archive/.*/v?([\d\.]+).tar.gz
